.socialannex_footer> li > a {
   font-size: 0px;
   height: 32px;
   width: 32px;
    position: absolute;
    opacity: 0;
}
ul.socialannex_footer li {
    float: left;
	margin-top: 2px;
}
.socialannex_footer> li{
margin-left:9px;
border: 0;
width: 32px;
height: 32px;
cursor: pointer;
}
ul.socialannex_footer {
    list-style-type: none;
    float: left;
    padding: 0;
}
ul.socialannex_footer > li:nth-child(1) {
    margin-left: 0;
}
.socialannex_footer> li:nth-child(1) {
	background: url(https://cdn.socialannex.com/partner/7850071/images/social-icon.png) no-repeat;
   background-position: 0%;
}
.socialannex_footer> li:nth-child(2) {
    background: url(https://cdn.socialannex.com/partner/7850071/images/social-icon.png) no-repeat;
    background-position: 33%;
}
.socialannex_footer> li:nth-child(3) {
    background: url(https://cdn.socialannex.com/partner/7850071/images/social-icon.png) no-repeat;
    background-position: 67%;
}
.socialannex_footer> li:nth-child(4) {
	background: url(https://cdn.socialannex.com/partner/7850071/images/social-icon.png) no-repeat;
   background-position: 100%;
}
.socialannex_footer> li:nth-child(5) {
   background: url(https://cdn.socialannex.com/partner/7850071/images/social-icon.png) no-repeat;
	display:none;
}
